[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

RHSA-2009:1512-01 -- Redhat kdegraphics

ID: oval:org.secpod.oval:def:500670Date: (C)2012-01-31   (M)2017-10-04
Class: PATCHFamily: unix




The kdegraphics packages contain applications for the K Desktop Environment, including KPDF, a viewer for Portable Document Format files. Multiple integer overflow flaws were found in KPDF. An attacker could create a malicious PDF file that would cause KPDF to crash or, potentially, execute arbitrary code when opened. Red Hat would like to thank Adam Zabrocki for reporting the CVE-2009-3604 issue, and Chris Rohlf for reporting the CVE-2009-3608 issue. Users are advised to upgrade to these updated packages, which contain a backported patch to resolve these issues.

Platform:
Red Hat Enterprise Linux 4
Product:
kdegraphics
Reference:
RHSA-2009:1512-01
CVE-2009-0791
CVE-2009-1188
CVE-2009-3604
CVE-2009-3608
CVE-2009-3609
CVE    5
CVE-2009-0791
CVE-2009-1188
CVE-2009-3608
CVE-2009-3609
...
CPE    1
cpe:/o:redhat:enterprise_linux:4

© 2013 SecPod Technologies